﻿

.esttr-bloc-menu-footer .bloc-menu-footer .tit-menu-footer-contato {
    width: 100%;
    height: auto;
    float: left;
    margin: 0 0 25px;
    font-family: 'Raleway-Light';
    font-size: 1em;
    line-height: 22px;
    color: #c9bc97;
    text-transform: uppercase
}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}
 
.js_active.html_burger_menu #avia-menu .av-burger-menu-main, 
.html_burger_menu #top #avia-menu .menu-item-search-dropdown{ display:block; }

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}


		  body:not(.material) #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }




.bottom_menu {position:absolute; top:19px; right:0}

.bottom_menu ul {margin:0;}

.bottom_menu ul li {margin:0 9px; list-style:none; float:left}

.bottom_menu ul li a {color:#7d7d7d; text-decoration:none;}

.bottom_menu ul li a:hover {color:#4d4d4d; }
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.module-MOBI_titre .tablet-bg .image,.module-MOBI_titre .tablet-bg .image img{height:88px !important;display:inline}
.module-MOBI_titre .tablet-bg .image.mobile:not(.notablet){display:none}
.module-MOBI_titre .image,.module-MOBI_titre .image img{height:44px !important}
.module-MOBI_titre .tablet-bg .image.mobile+.image.tablet{display:none}
.mod_3947181 .image{margin: 0;}
.image, .image a, .image img {text-decoration: none;border: none;}
.mod_11926471 .image{height: 44px;position: relative;}

  .td-wpml .td-header-sp-top-menu {
    width: 100%;
  }


.td-header-sp-top-menu {
  line-height: 28px;
  padding: 0 !important;
  z-index: 1000;
  float: left;
  
}

.td-header-sp-top-menu .td_ul_logout {
  margin-right: 16px;
}

.top-bar-style-2 .td-header-sp-top-menu {
  float: right;
}

.top-bar-style-2 .td-header-sp-top-menu ul:last-child,
.top-bar-style-2 .td-header-sp-top-menu div:last-child {
  margin-right: 0;
}



.top-bar-style-4 .td-header-sp-top-widget,
.top-bar-style-4 .td-header-sp-top-menu {
  float: right;
}

.td-header-sp-top-menu .td-block-missing-settings {
  padding: 0;
  border: none;
  color: #888888;
  font-size: 10px;
}

.td-header-sp-top-menu .td-block-missing-settings span {
  padding: 2px 6px;
  font-size: 9px;
}


.menu-strip {
  display: none;
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

.footer-nav__item {
  text-transform: uppercase;
  float: none;
  margin-bottom: 25px;
  margin-left: 0;
  margin-right: 0;
}


  .footer-nav__item:first-child,
.footer-nav__item:nth-child(6n+0) {
    margin-left: 0;
  }


  .footer-nav__item:last-child {
    margin-left: 0;
  }


	nav .title {font-size: 14px; letter-spacing: 1px;padding: 10px 20px; color: white; }

	ul.tabs-content { margin: 0 0 10px 0; display: block; }
ul.products li.product.product-category .woocommerce-loop-category__title,ul.products li.product.product-category h2,ul.products li.product.product-category h3{font-size:1.1em}
ul.products li.product.product-category img{margin-bottom:1.618em}

.main_table {
	border: 1px solid #E0DFE3;
}

.site-info span[role=separator] {
	padding: 0 0.3em 0 0.6em;
}

.site-info span[role=separator]::before {
	content: '\002f';
}


.ams-thumb {
  width: 120px;
  height: 85px;
  float: left;
}

.ams-thumb img {
  float: left;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

.icon-instagram:before {
	content:"\e903";
}
header nav.menu .search-group .search-txt{position:relative;display:inline-block;margin-left:30px;color:#fff;width:90px;vertical-align:middle}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-9{-webkit-box-flex:0;-webkit-flex:0 0 75%;-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}
.blockquote-reverse,blockquote.pull-right{padding-right:15px;padding-left:0;text-align:right;border-right:5px solid #eee;border-left:0}
.blockquote-reverse .small:before,.blockquote-reverse footer:before,.blockquote-reverse small:before,blockquote.pull-right .small:before,blockquote.pull-right footer:before,blockquote.pull-right small:before{content:''}
.blockquote-reverse .small:after,.blockquote-reverse footer:after,.blockquote-reverse small:after,blockquote.pull-right .small:after,blockquote.pull-right footer:after,blockquote.pull-right small:after{content:'\00A0 \2014'}
.dropdown-menu.pull-right{right:0;left:auto}
.pull-right{float:right!important}
.fa.pull-right{margin-left:.3em}
#td-mobile-nav .td-menu-socials{padding:0 65px 0 20px;overflow:hidden;height:60px}
#main,#sidebar1{padding-bottom:50px}
body.no-sidebar #main{float:left;margin:0;width:99.999999993%}
body.left-sidebar #main{float:right;margin-left:2.76243%}
.ninecol{width:74.30939226%}
.onecol,.twocol,.threecol,.fourcol,.fivecol,.sixcol,.sevencol,.eightcol,.ninecol,.tencol,.elevencol,.twelvecol{float:left;margin-left:2.762430939%;position:relative}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.item-list .title{font-weight:bold;}
.item-list ul{margin:0 0 0.75em 0;padding:0;}
.item-list ul li{margin:0 0 0.25em 1.5em;padding:0;}
.item-list .pager{clear:both;text-align:center;}
.item-list .pager li{background-image:none;display:inline;list-style-type:none;padding:0.5em;}
span.feat-info-text{font-family:montserrat,sans-serif;font-size:.7rem;font-weight:400;line-height:100%;margin-left:3px;vertical-align:top}
.vc_row,.wpb_row,.wpb_column,.vc_column-inner,.wpb_content_element,.vcex-module{border-color:transparent;border-style:solid}
.home .content-section{padding-top:0;border-top:0}
.content-section{padding-top:30px;border-top:1px solid #cacaca}
.content-section.top-image-exists{padding-top:0;border-top:0}
.content-section.top-image-exists #sidebar{margin-top:-65px}
.content-section.top-image-exists #main-content-area{margin-top:30px}


.search-top__wrap { width: 100%; }
.widget ul.job_listings li.job_listing a{padding:1em 0}
.widget ul.job_listings li.job_listing .position{float:none;width:auto;padding:0}
.widget ul.job_listings li.job_listing ul.meta{float:none;width:auto;padding:0;margin:0;text-align:left}
.widget ul.job_listings li.job_listing ul.meta li{float:none;display:inline;padding:0;margin:0 .5em 0 0;font-weight:400}
.widget ul.job_listings li.job_listing ul.meta li:after{padding:0 0 0 .5em;content:"\2023"}
.widget ul.job_listings li.job_listing ul.meta li:last-child:after{content:''}

.menu_wrapper, .simple_header, .post-review, .tagcloud a:hover,
ul.tabs, ul.tabs1, ul.menu_posts_tabs_ul, footer .widget-title h2,
.cd-slider-nav li.selected{
	border-color: #BF473C;
}

body, h1, h2, h3, h4, h5, h6, input, textarea, select, .block_style .widget-title h2, .widget-title h2, .logotext h1{
	font-family: 'Nunito', Arial, Helvetica, sans-serif;
}
.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}
ul.links li.first{padding:0;}
#block-superfish-1 ul li.first a.sf-depth-1{width:77px;}



.col-8.list-of-recipes {
	padding-left: 20px !important;
	padding-right: 0px !important;
}

.col-8, .column.two-third { width: 66.66666666666667%; }

#mk-footer .footer-wrapper {
  position: relative;
  min-height: 100px;
}
.inline-block{display:inline-block}
.social ul.social-links li.inline-block{height:40px;width:40px}
.nav-bar.active li.inline-block{width:100%;display:block;border-bottom:1px solid;border-color:#ec8468}
.bg-site-header li.inline-block.mr1{width:43%}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}





.skills-box .meter {
    height: 6px;
    border: 1px solid #434343;
    padding: 1px;
    margin-bottom: 15px;
}

.skills-box .meter p {
    height: 2px;
    background: #252525;
}


.pzsp-content-container {
  display: none;
}
